/* (A) REMOVE DEFAULT PAGE SPACING */
html, body { margin: 0; padding: 0; }

/* (B) FULL PAGE VIDEO */
#vid {
  position: fixed; top: 0; left: 0;
  width: 100vw; height: 100vh;
  object-fit: cover;
  z-index: 1; /* background */
}

/* (C) CONTENT */
#content {
  position: absolute; top: 0; left: 0;
  z-index: 2; /* in front */
}

/* (X) COSMETICS - NOT IMPORTANT */
* {
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}
#content { padding: 10px; }